@charset "utf-8";
/* CSS Document */

html {
       overflow-y: scroll;
}
body {
	margin:0;
	background:#dedede;
	color:#262626;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	overflow-x: hidden;
}
.wrapper {
	margin: 0 auto;
	width: 990px;
}
#header {
	background:#002e07;
}
#headerHolder {
	height: 172px;
	position:relative;
}
#menuLength {
	background:#82ca0f;
	margin:0 0 20px 0;
}
#menuHolder {
	height: 52px;
}
#footerLength {
	background:#002e07;
	margin:32px 0 0 0;
}
#footer {
	color:#fff;
	font-size:14px;
	height: 57px;
	background:url(/images/footer-bg.jpg) top left no-repeat;
}
#footer a {
	color:#fff;
}
#footer a:hover {
	color:#82CA0F;
}
#content {
	float:left;
	width: 950px;
	padding:20px;
	position:relative;
	background:#fff;
}
#sliderHolder {
	float:left;
	margin:0 0 20px 0;
	position:relative;
}
#rightSide {
	float:right;
	width:330px;
}
#pageTitle {
	width: 100%;
	height: 100px;
	background: #002e07 url(/images/titleBanner.jpg);
	margin-bottom: 20px;
}
#leftSide {
	float:left;
	width:590px;
	margin:20px 20px 0 10px;
}
body.subPages #leftSide h1 {
	position: absolute;
	top:-80px;
	font-size: 30px;
	color: #fff;
}
body.subPages #leftSide h1 span {
	color: #fff;
}
.subContent {
	float:left;
	width:590px;
	margin:0;
}
.subContentLeft {
	float:left;
	width:590px;
	margin:0;
	width:254px;
	height:240px;
}
.subContentRight {
	float:left;
	margin:15px 0 0 15px;
	width:321px;
}
.subContentRight a {
	color:#83cb12;
	text-decoration:none;
}
.subContentRight a:hover {
	text-decoration:underline;
}
table.headerTable {
	float:right;
}
table.headerTable td.one {
	color:#83cb12;
	font-size:14px;
	padding:35px 0 0 0;
}
table.headerTable td.two {
	color:#fff;
	font-size:17px;
	padding:0 0 17px 0;
}
table.headerTable td.three {
	color:#fff;
	font-size:40px;
	padding: 0;
}
table.headerTable td.three cufon {
	padding:0 9px 0 0;
}
table.headerTable td.three cufon:last-child {
	padding:0;
}
table.headerTable td.three span {
	color:#83cb12;
}
/*-------------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------------*/
/* MENU WIDTH SETTINGS */
#menu, #menu ul {
	width:990px;
}
#menu ul li ul, #menu ul li ul li {
	width: 170px;
}
#menu ul li ul li a {
	width:170px;
}
#menu ul li ul li ul {
	left:210px;
}
/* MENU COLOR SETTINGS */
#menu, #menu ul li a {
	background-color:#82ca0f;
}
#menu ul li a {
	color: #ffffff;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a {
	color: #ffffff;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a {
	background-color:#457000;
}
#menu ul li.selected > a {
	background: #457000;
	color: #ffffff;
}
#menu ul li ul li a {
	border-top: 1px solid #fff;
}
#menu ul li ul li a {
	background: x#f47d31;
	color: #ffffff;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
	background-color: #82ca0f;
	color: #ffffff;
}
/* GENERAL MENU SETTINGS */
#menu {
	padding:0px 0px 0px 0px;
	font-size: 24.5px;
}
#menu a {
font-size: [menu-font-size];
	font-weight: bold;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu ul li {
	position: relative;
	float: left;
}
#menu ul li a {
	float: left;
	padding: 17px 23.5px 10px;
	text-decoration: none;
}
#menu ul li.selected > a {
	text-decoration: none !important;
}
#menu ul li em {
	position: absolute;
	left: -10001px;
	top: -10001px;
}
#menu ul li ul {
	display: none;
	position: absolute;
	left: 0;
	top:100%;
	z-index:500;
}
#menu ul li:hover > ul {
	display: block;
}
#menu ul li ul li {
	display: block;
	float: none;
	margin: 0;
}
html* #menu ul li ul li {
	margin-bottom: -3px;
}
#menu ul li ul li a {
	display: block;
	float: none;
	height: auto;
	margin: 0;
	padding: 6px 20px 6px 20px;
	line-height: 1.3;
}
html* #menu ul li ul li a {
	float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
	text-decoration: none;
}
#menu ul li ul li ul {
	top: 0;
	padding-left: 1px;
}
#menu ul li ul li ul li {
	font-size: 1em;
}
#menu ul li ul li ul li a {
}
#menu img {
	display:none;
}
/*-------------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------------------------------------*/
h1 {
	color:#82ca0f;
	font-size:26px;
	margin:0 0 30px 0;
	text-transform:uppercase;
}
h1 span {
	color:#002e07;
}
#mapBox {
	height:195px;
	width:310px;
	margin:10px 0;
	background:#002e07;
	padding:10px;
	position:relative;
	color:#fff;
}
#mapBoxHolder {
	height:150px;
	width:310px;
	background:#fff;
	position:absolute;
	bottom:10px;
}
span.mapTitle {
	float:left;
	font-size:20px;
	margin:10px 0;
}
span.mapLink a {
	float:right;
	font-size:12px;
	margin:13px 0;
	color:#fff;
}
span.mapLink a:hover {
	color:#82ca0f;
}
h2 {
	color:#82ca0f;
	font-size:20px;
	margin: 40px 0 10px 0;
}
.subContentRight h2 {
	margin: 0 0 10px 0;
}
body.subPages h2.fh2 {
	margin-top: 0;
}
p {
	margin:0 0 20px 0;
	line-height: 1.4em;
}
#footer span.left {
	float:left;
	margin:20px 0 0 20px;
}
#footer span.right {
	float:right;
	margin:23px 20px 0 0;
}
span.spacer {
	margin:0 5px;
}
span.details {
	margin:0 0 0 60px;
}
.blog-container .post-list {
	width:100%;
}
.blog-post h2.post-title {
    border-bottom: none;
    font-size: 18px;
    margin: 0;
    padding: 0;
}
.blog-post .post-details {
	border-bottom:1px solid #CCCCCC;
	padding:4px 0 6px 0;
}
.blog-post h2.post-title a {
	color:#002E07;
}
.blog-post h2.post-title a:hover {
	color:#82CA0F;
}
.post-list hr {
	border-top:1px solid #CCCCCC;
	border-bottom:none;
	border-left:none;
	border-right:none;
}
.post-list a {
	color:#82CA0F;
	font-weight:bold;
	text-decoration:none;
}
.post-list a:hover {
	text-decoration:underline;
}
.side-panel span.title {
	font-size: 26px;
}
.side-panel {
	margin:20px 0 0 0;
}
.BlogRecentPost li a {
	color:#82CA0F;
	font-size: 18px;
	padding:2px 0;
	display:block;
	font-weight:bold;
}
.BlogRecentPost li a:hover {
	color:#002E07;
}
.BlogRecentPost {
	margin:20px 0 0 0;
}
.blog-container h1 {
	font-size:26px;
}
.blog-container h1.post-title {
	color: #002E07;
	font-size:18px;
	margin:22px 0 0 0;
	text-transform:capitalize;
}
span.blogTitle {
	font-size: 26px;
    color: #82CA0F;
    text-transform: uppercase;
}
#enquiryLength {
	background:#DEDEDE;
	border-bottom:5px solid #82CA0F;
	margin:-421px 0 0 0;
}
#enquiry {
	height:416px;
	padding:0 30px;
	width:930px;
}
#enquireHeader {
    padding: 20px 0;
    position: relative;
}
#enquireHeader table span.title {
    color: #83CB12;
    font-size: 35px;
}
#enquireHeader table span.subTitle {
    color: #002E07;
    font-size: 22px;
	padding:5px 0 0 0;
	display:block;
}
.req {
	color:#83CB12;
}
#enquireForm input.cat_textbox, #enquireForm select.cat_listbox {
    border: 1px solid #B4B4B4;
    height: 18px;
    margin: 5px 0 0;
    width: 161px;
}
.form input, .webform input {
    margin-right: 3px;
    padding: 6px;
}
table.webform {
    width: auto !important;
}
#enquireForm select.cat_dropdown {
    border: 1px solid #B4B4B4;
    height: 32px;
    margin: 5px 0 0;
    width: 175px;
}
select.cat_dropdown {
    border: 1px solid #7B7B7B;
    padding: 6px;
    width: 314px;
}
#enquireForm table.webform {
    float: left;
    margin: 0 30px 0 -6px;
}
#enquireForm textarea.cat_listbox {
    border: 1px solid #B4B4B4;
    font-size: 12px;
    margin: 5px 0 0;
    max-height: 91px;
    max-width: 360px;
    resize: none;
}
textarea.cat_listbox {
    border: 1px solid #7B7B7B;
    padding: 6px;
    width: 360px;
}
#enquireForm #CaptchaV2 {
    float: left;
    height: 22px;
    margin: 5px 0 0 10px;
    width: 190px !important;
}
#enquireForm .captchaimg {
    float: left;
    margin: 5px 0 0;
}
#enquireForm .webform span.signUp {
    font-size: 11px;
	position:relative;
	bottom:2px;
}
#catwebformbutton {
    border: medium none;
    margin: 0;
    padding: 0;
}
#enquireButton {
    background: url("/images/close.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 31px;
    margin: 10px 0 -41px;
    width: 103px;
	position:relative;
    z-index: 9999;
}
.contactForm {
    cursor: pointer;
}
.fancybox-opened {
	z-index:10001 !important;
}
#fancybox-overlay {
	z-index:10000 !important;
}
.system-message, .system-error-message {
    background: none;
    border: none;
    color: #262626;
    height: auto !important;
    margin: 0;
    min-height: 110px;
    padding: 0;
}
.system-message h1, .system-error-message h1 {
    color: #82CA0F;
    margin: 0 0 30px;
}
.system-message a, .system-error-message a {
    color: #82CA0F !important;
}
#headerHolder img {
    left: 0;
    position: absolute;
    top: 0;
}



#leftSide ul {
	margin: 10px 0 30px 0;
	padding: 0 30px;	
}
#leftSide ul li {
	margin: 5px 0;
	
}
a {
	color: #666;
	text-decoration:;
	
}
a:hover {
	color: #000;
	text-decoration:underline;
	
}


table.styleme  {
	border-collapse:collapse;
	font-size: 14px;	
}
table.styleme th {
	background: #ccc;
	padding: 10px;
	border: 1px solid #ccc;
}
table.styleme tr td {
	border: 1px solid #eee;
	padding:5px;
	margin:0;
}
.post-body h2 {
    margin: 25px 0 0;
}
































































@media screen and (-webkit-min-device-pixel-ratio:0) {
body {
	-webkit-text-size-adjust: none;
}
#menu ul li a {
	padding: 17px 22px 10px;
}
}




.fb-like-box { border: 1px solid #dcdcdc; margin: 0 0 10px; width: 328px; text-align:center; }


.socTitle { color:#002e07; margin: 20px 0 10px; }





























